verify: diffusion_seq.c
	tass verify -inputNX_BOUND=10 -inputNSTEPS_BOUND=4 diffusion_seq.c

compare: diffusion_seq.c diffusion_par_bad.c
	tass compare -np2=4 -inputNX_BOUND=10 -inputNSTEPS_BOUND=4 diffusion_seq.c diffusion_par_bad.c

bad: diffusion_seq.c diffusion_par_bad.c
	tass compare -np2=5 -inputNX_BOUND=5 -inputNSTEPS_BOUND=2 diffusion_seq.c diffusion_par_bad.c
